<!DOCTYPE html>
{% load static %}

<html lang="pt-br">
  <head>
    <title>Título da página</title>
    <meta charset="utf-8">
  </head>
  <body>
    {% block content %}
        <h1>perguntas do simulado: {{simulado.titulo}} </h1>
        <ul>
                {% for pergunta in perguntas %}
                    <li>{{ pergunta.texto }}</li>
                    {% for alternativa in alternativas %}
                        {% if alternativa.pergunta_id == pergunta.id and alternativa.correta == True %}
                            <ul>{{alternativa.texto}}</ul>
                        {% endif %}
                    {% endfor %}
            {% empty %}
                <li>nao ha perguntas nesse simulado.</li>
            {% endfor %}
            <p></p>
        </ul>
        
    {% endblock %}
  </body>
</html>